.hidden, .noscript {
  display: none;
}

#splash {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #000;
  background-image: linear-gradient(135deg, #000, hsl(0,73%,9%));
  font: 1.25rem monospace;
  color: #FFF;
  flex-direction: column;
  align-items: center;
}

#splash .logo {
  width: 6rem;
  height: 6rem;
  flex-basis: 75%;
}

#splash p {
  margin: 0 15%;
}
